.col3 {
	background-image: url(../images/back.jpg);
}
.center {
	background-image: url(../images/thumb4_background.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

.right {
	padding-top: 60px;
}


#contact {
	width: 500px;
}

label, input {
	font-size: 15pt;
}

#phone_inter {
	width: 2em;
}

#contact_name, #contact_email {
	width: 100%;
}
textarea {
	display: block;
	margin: 10px 0;
	padding: 0;
	width: 100%;
}	
	
#submit {
	display: block;
	margin: auto;
	}